[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TAlignPositionEvent

## Declaration

Source position: controls.pp line 1634

`type TAlignPositionEvent = procedure(`
`Sender: TWinControl;`
`Control: TControl;`
`var NewLeft: Integer;`
`var NewTop: Integer;`
`var NewWidth: Integer;`
`var NewHeight: Integer;`
`var AlignRect: TRect;`
`AlignInfo: TAlignInfo`
`) of object;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.